
Redmine - Defect #13192

Russian "notice_failed_to_save_time_entries" translation

2013-02-16 22:38 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

#12645#note-5

Related issues:

Related to Redmine - Patch #12645: Russian numeric translation Closed

Related to Redmine - Defect #13228: Irritating IDs when failed to update time... New

History

#1 - 2013-02-20 01:48 - Filou Centrinov

To close?

#2 - 2013-02-20 03:24 - Toshi MARUYAMA

Filou Centrinov wrote:

To close?

 There is no suggestion for "notice_failed_to_save_time_entries" in note-5 of #12645.

#3 - 2013-02-20 04:01 - Filou Centrinov

1. How I produce this message in Redmine?

2. This has to be adapted for all languages.

#4 - 2013-02-20 05:01 - Filou Centrinov

Filou Centrinov wrote:

1. How I produce this message in Redmine?

2. This has to be adapted for all languages.

 1: Right click on time entry in spent time view. Edit. Choose issue number that does not exist. Save. Got Error.

#5 - 2013-02-20 05:23 - Filou Centrinov

Related with #13228

#6 - 2020-06-10 14:32 - Vasili Korol

In Redmine 4.1, notice_failed_to_save_time_entries is defined in /config/locales/ru.yml:

notice_failed_to_save_time_entries: "Невозможно сохранить %{count} трудозатраты %{total} выбранных: %{ids}." 

 Should this issue be closed?

#7 - 2021-06-03 09:21 - Go MAEDA

- Status changed from New to Closed

notice_failed_to_save_time_entries has been updated in r14430. Closing.
